/* 手机尺寸 */
@media (max-width:767px){
.news-title {
    text-align: center;
    font-size: 20px;
}
.form-group {   margin-bottom: 5px;}
.col-sm-offset-2 {  margin-left:0;}
.fot2{ display:none}
.mb-right{ width:100%; padding:0}
.all-content img {  height: auto;  width: 100%;}
/*内页主题图*/
.all-banner-aboutus {display:none}
.all-banner-news {display:none}
.all-banner-faq {display:none}
.all-banner-blog {display:none}
.all-banner-contact {display:none}
.search-top{margin-top:101px; background-color:#FFF}
.forcefullwidth_wrapper_tp_banner{margin-top:101px;}
.searchneiye-mb{padding:5px 15px; margin-top:101px;}
#information {  background-color: #fff;   padding:0;    margin-top: 0px;}
#information2 { background-color: #fff; margin-top:0; padding:0}
.project{ width:50%; padding:5px}
.img-pic2 {height: 120px; position:relative; border:1px solid #CCC; overflow:hidden}
.img-pic2 img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%)}
.thumbnail .pro-name {line-height: 20px; height: 30px;margin: 5px 0;}
.homepro img{ width:100%}
.homepro {padding: 0px 3px;}
.all-banner-news { display:none}
.info-right{display:none}
.container-fluid {  padding-right:0px;padding-left:0px;box-shadow:none;}
.col-xs-12{ padding:0}
.navbar-collapse.in {overflow-y: none}
.all-banner-aboutus{ background-size:100%;    background-image: url(../images/banner_mb.jpg);
    background-repeat: no-repeat;    margin-top: 74px;height: 195px;
    background-position: center center;}
.dropdown-menu>li>ul>li>a {
    display: block;
    padding: 3px 30px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
/*导航*/
.navbar-toggle {
    position: relative;
    float: right;
    padding: 11px 8px;
    margin-top: 30px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.dropdown-menu>li>a {
    padding: 5px 0;
    color: #014b96;
    font-weight: 400; 
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #1d5c9c;
}
.caret { float:right;margin-top: 7px;}

.sub-menu>li>a {
    color: #fff;
    border-bottom: 1px solid #1a5c9e!important;
    width: 100%;
    padding: 3px 10px 0;
    float: left;
    margin-bottom: 5px; font-size:14px;
}
.sub-menu>li>ul>li>a {
    color: #c5c5c5;
    border-bottom:none!important;
    width: 100%;
    padding: 3px 10px 0;
    float: left;
    margin-bottom: 5px; font-size:14px;
}
.more {
    background-color: #c2c2c2;
    font-size: 14px;
    color: #FFF;
    padding: 8px 30px;
    box-shadow: 0px 3px 6px #999;
    float: right;    margin: -20px 40px 20px 0;
}
.side_nav{ display:none}
.navbar-brand {
    display: block;
    width: 84px;
    height: 42px;
    -webkit-background-size: 84px 42px;
    background-size: 84px 42px;
    background-image: url(../images/logo.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    margin: 29px 0px;
    padding: 0;
}
.search-mb{ padding:10px 0px}
.about-t-mb{background-color: #f3f3f3; padding-left:10px; padding-top:6px; padding-bottom:24px}
.about-t-pc{ display:none}
.search-pc{ display:none}
#languages img{ width:80%}
#languages {margin-top: -36px;
    width: 70%;
    float: right;}
.out{ display:none}
.tab-h2 {  font-size: 30px;}
.tab1 {  padding:0;}
.img-pro { padding-bottom:0}
.all-content {height: auto; padding:0}
.caption a{ font-size:16px}
.all-breadcrumb { float:left;padding: 8px 15px;font-size: 12px;margin-bottom: 15px; width:100%;
    background-color: #f5f5f5;}
.container-fluid .title-h3 {   padding: 5px 0px 13px 0px;}
.zhonglei{  width: 50%;   padding: 5px;}
.img-pic {  height: 165px;}
/*底部联系*/
#mbfooter {
    display: block;
}
.top_bar {
    position: fixed;
    z-index: 900;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 50px;
}
.top_menu {
    display: -webkit-box;
    border-top: 1px solid #3D3D46;
    display: block;
    width: 100%;
    height: 56px;
    display: -webkit-box;
    display: box;
    margin: 0;
    padding: 0;
    background-color: #3e3e3e;
}
.top_bar .top_menu>li {
    width: 25%;
    background-image: url(../images/bottom.jpg);
    background-repeat: no-repeat;
    position: relative;
    text-align: center;
    background-position: left;
    float: left;
}
.top_bar li:first-child a {
    display: block;
}
.top_bar .top_menu>li>a img {
    padding: 3px 0 0 0;
    height: 24px;
    width: 24px;
    color: #fff;
    line-height: 48px;
    vertical-align: middle;
    margin-bottom: 3px;
}
.top_bar .top_menu>li>a label {
    overflow: hidden;
    margin: 0 0 0 0;
    font-size: 14px;
    display: block !important;
    line-height: 18px;
    text-align: center;
    color: #fff;
}
.copyright { margin-bottom:50px}
}